# H235_KeyMaterial Class Reference

`#include <h235.h>`

List of all members.

## Public Member Functions

| H235_KeyMaterial (unsigned tag=UniversalBitString, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H235_KeyMaterial::H235_KeyMaterial | ( | unsigned | tag = `UniversalBitString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H235_KeyMaterial::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h235.h